﻿
body {
	margin: 0px;
	padding: 0px;
	font: 62.8%, "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	color: #534741;
	/* makes IE centre page */
	text-align: center;
}

* {
	margin: 0px;
	padding: 0px;
}

#background {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
#background img#bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
}

a {
	text-decoration: none;
	border: none;
	outline: none;
}


#bannernav {
	height: auto;
	width: 770px;
	border: 0;
}

#bannernav a {
	text-decoration: none;
	outline: none;
}

#banner {
	padding: 50px 0;
	float: left;
	position: absolute;
}

#banner img#chrbanner {
	float: left;
	position: absolute;
	margin: -30px 0 0 85px;
	border: none;
}

#banner img#chrbanner a {
	text-decoration: none;
	outline: none;
}

#logodiv {
	float: right;
	padding: 30px 0 0 0;
	margin-right: 60px;
}

#nhralogo {
	float: left;
	position: absolute;
}
#ahalogo {
	float: left;
	position: absolute;
	padding: 0 0 0 90px;
	top: 0;
}

#nhralogo a { text-decoration: none; }
#ahalogo a { text-decoration: none; }







#qualif {
	height: auto;
	width: 599px;
	margin-left: 86px;
	float: left;
	position: absolute;
	top: 100px;
	padding-top: 1px;
}

#qualif p.quals {
	text-align: center;
	font-size: 75%;
	font-weight: lighter;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	background-color: #F4E2D8;
	border: 1px solid #8C6239;
}

h1 {
	color: #FFF799;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 120%;
}
h2 {
	color: #8C6239;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	padding: 10px 25px;
}
h3 {
	color: #8C6239;
	font-family:  "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	padding: 20px 25px 0 25px;
}

h3.italserif {
	color: #8C6239;
	font-family: palatino, georgia, "Times New Roman", serif;
	font-size: 120%;
	text-align: left;
	padding: 20px 25px 0 25px;
	font-style: italic;
	line-height: 150%;
}

h3.italserif a:link, a:visited {
	color: #8C6239;
	text-decoration: underline;
	padding: 0 1px;
}

h3.italserif a:hover {
	color: #6699FF;
	text-decoration: underline;
	background-color: #FFF799;
}

div#listmenu {
	font-size: 90%;
	margin: 175px 0 30px 0;
	background-color: #F4E2D8;
	float: left;
	width: 100%;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	position: absolute;
	font-weight: bold;
}

div#listmenu ul.nav {
	margin: 0;
	padding: 0 0 0 140px;
	text-align: left;
	overflow: hidden;
}

div#listmenu ul.nav li {
	display: inline;
	padding: 0 12px;
	list-style-type: none;
}
div#listmenu li:first-child { padding-left: 5px; }

div#listmenu ul.nav a {
	text-decoration: none;
	background-color: transparent;
	color: #8C6239;
	outline: none;
}

div#listmenu ul.nav a:hover {
	color: #6699ff;
}

#body_home #nav_home a,#body_about #nav_about a,#body_depress #nav_depress a,#body_testim #nav_testim a,#body_contact #nav_contact a {
	text-decoration: none;
	color: #F4E2D8;
	padding: 0 15px;
	background-image: url(../images/currentpage_bg_big.jpg);
}

/* END OF TOP STUFF - START OF CONTENT */


div#maintext {
	width: 599px;
	margin: 50px 80px;
	float: left;
	position: absolute;
	background-color: #F4E2D8;
	z-index: 2;
	height: auto;
	top: 170px;
}

div#maintext p a:link, a:visited {
	color: #8C6239;
	text-decoration: underline;
	font-weight: bold;
}

div#maintext p a:hover {
	color: #6699FF;
	text-decoration: underline;
	background-color: #FFF799;
	font-weight: normal;
}


div#maintext p {
	color: #8C6239;
	font-size: 100%;
	line-height: 150%;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	text-align: left;
	padding: 0 30px 12px 30px;
	z-index: 2;
}

div#maintext p.last { padding-bottom: 3px; }

div#maintext p.contactpara {
	padding-top: 40px;
	padding-left: 250px;
}


#maintext p.author {
	font-size: 90%;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	padding-bottom: 30px;
}

#maintext img.qopen {
	float: left;
	position: relative;
	padding: 0 10px 5px 0;
	margin-left: 20px;
}

div#maintext ul {
	list-style-type: disc;
	text-align: left;
	padding: 0 0 20px 70px;
	color: #8C6239;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 90%;
}
div#maintext li { padding: 2px 0; }

div#maintext  img#contactportrait {
	float: left;
	position: relative;
	left: 10px;
}


div#maintext img#pyrmaintext {
	float: right;
	position: absolute;
	left: 555px;
	top: -40px;
	z-index: 1;
}

#container {
	width: 770px;
	margin: 0 auto;
	/* auto L R centres page as you adjust width */
} 

#threecol { }
#threecol #portpic { }
#threecol #chac { }
#threecol #pyr { }



#container img#hypno {
	float: left;
	position: absolute;
	left: 220px;
	top: 230px;
	z-index: 2;
}

#container img#portrait {
	float: left;
	position: absolute;
	left: 10px;
	top: 200px;
}

#container img#triangle {
	float: right;
	position: absolute;
	left: 600px;
	top: 190px;
	z-index: 1;
}

.clearfloat { /* appears just before footer to keep it under all; it's actually used with a BREAK */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

div#btmstuff {
	width: 599px;
	float: right;
	position: relative;
	clear: both;
}

div#btmstuff p.addphbody {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	background-color: #F4E2D8;
	word-spacing: 0.25em;
	padding-bottom: 9px;
}

div#btmstuff p.addphbody span.lighttext { font-weight: normal; }


div#addline {
	float: left;
	width: 100%;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	overflow: hidden;
	height: 50px;
	position: absolute;
	padding: 5px 1px 1px 1px;
	margin: 0;
	top: 450px;
	left: 0;
	z-index: 2;
}

#addline p.addph {
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	background-color: #F4E2D8;
	border: 2px solid #8C6239;
	word-spacing: 0.25em;
	padding: 0 90px;
}

#addline p.addph span.lighttext { font-weight: normal; }

#harness {
	position: absolute;
	top: 550px;
	float: right;
	width: 770px;
}

#harness p.harness {
	font-family: palatino, georgia, "Times New Roman", serif;
	font-style: oblique;
	font-weight: bold;
	font-size: 200%;
	color: #F4E2D8;
	text-align: right;
}


#acks {
	top: 600px;
	width: 450px;
	float: left;
	position: absolute;
	color: #F4E2D8;
	left: 1px;
}

#acks p.bwsline {
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 80%;
	padding-top: 1px;
}

#acks p.bwsline a {
	color: #FFF799;
	font-size: 90%;
}

#acks p.bwsline a:hover {
	color: #6699ff;
	font-size: 100%;
	background-color: #FFF799;
	padding: 0 3px;
}

#btmstuff p.copyrightchr {
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 80%;
	padding: 1px 0 0 50px;
}

#btmstuff p.bwsline {
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 70%;
	padding-left: 50px;
}

#btmstuff p.bwsline a:link, a:visited {
	color: #8C6239;
	font-size: 90%;
	text-decoration: none;
	border: none;
}

#btmstuff p.bwsline a:hover {
	color: #6699FF;
	font-size: 100%;
	background-color: #FFF799;
	padding: 0 1px;
	text-decoration: none;
}

ul.btmnav {
	margin-top: 20px;
	float: right;
	position: relative;
	padding: 0 3px;
	text-align: center;
	width: auto;
	background-color: #F4E2D8;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 70%;
}

ul.btmnav li {
	display: inline;
	padding: 0 12px;
	list-style-type: none;
}
ul.btmnav li:first-child { padding-left: 12px; }

ul.btmnav a {
	text-decoration: none;
	background-color: transparent;
	color: #8C6239;
	outline: none;
}

ul.btmnav a:hover {
	color: #6699ff;
}

#body_privacy #btmnav_priv a,#body_privacy #btmnav_disc a,#body_privacy #btmnav_copyright a {
	text-decoration: none;
	color: #F4E2D8;
	padding: 0 15px;
	background-image: url(../images/currentpage_bg_big.jpg);
}



#btmstuff ul.btmnav {
	float: right;
	position: relative;
	padding: 0 50px;
	text-align: center;
	width: auto;
	background-color: #F4E2D8;
	font-family: "Century Gothic", verdana, arial, "trebuchet MS", helvetica, sans-serif;
	font-size: 70%;
	top: 0;
	margin-bottom: 30px;
}

#btmstuff ul.btmnav li {
	display: inline;
	padding: 0 12px;
	list-style-type: none;
}
#btmstuff ul.btmnav li:first-child { padding-left: 12px; }

#btmstuff ul.btmnav a {
	text-decoration: none;
	background-color: transparent;
	color: #8C6239;
	outline: none;
}

#btmstuff ul.btmnav a:hover {
	color: #6699ff;
}

#body_privacy #btmnav_priv a,
#body_privacy #btmnav_disc a,
#body_privacy #btmnav_copyr a {
	text-decoration: none;
	color: #F4E2D8;
	padding: 0 15px;
	background-image: url(../images/currentpage_bg_big.jpg);
}

#acks hr {
	color: #F4E2D8;
	background-color: #F4E2D8;
	height: 0.5px;
	width: 450px;
	margin: 1px 0 0 0;
}


#maintext p.gotop a:link, a:visited {
	font-size: 80%;
	text-decoration: none;
}
#maintext p.gotop a:hover {
	font-size: 80%;
	background-color: #FFF799;
	color: #6699ff;
}

